/** Shopify CDN: Minification failed

Line 192:7 Unexpected "and"
Line 204:2 Expected "}" to go with "{"

**/


/* Header color */
.m-header__wrapper {
    background: #EEE7DC;
}

.m-hamburger-box__inner, .m-hamburger-box__inner::before, .m-hamburger-box__inner::after
 {
    background: #c17b76 !important;
}
.m-hamburger-box__inner, .m-hamburger-box__inner::before, .m-hamburger-box__inner::after
 {
    height:3px !important;
}


/* product border radius */
section#m-section--template--24853690712385__custom_featured_collection_4keW6q
.m-product-card__media {
    border-radius: 50%;
}

.m-icon-box.m-icon-box--vertical.m-gradient.m-color-default.m-scroll-trigger.animate--fade-in-up {
    background: transparent;
}


div#shopify-section-template--24859864105281__custom_image_text_QmMpny {
    background: url("/cdn/shop/files/Sphynx_Website-10.png?v=1754728922");
    padding-block: 30px;
}

div#shopify-section-template--24859853390145__custom_image_text_LrEyG7 {
background: url("/cdn/shop/files/Sphynx_Website-10.png?v=1754728922");
}

div#shopify-section-template--24859853357377__custom_image_text_baW6Rp {
background: url("/cdn/shop/files/Sphynx_Website-10.png?v=1754728922");
padding-block: 30px;
}

div#shopify-section-template--24859854668097__custom_image_text_JtTBRP  {
background: url("/cdn/shop/files/Sphynx_Website-10.png?v=1754728922");
padding-block: 30px;
}

/* faq */
section#m-collapsible--template--24859853390145__collapsible_tabs_JndiBV {
  position: relative;
  background-color: red;
  background-image: url("/cdn/shop/files/Sphynx_Website-48.png?v=1754728456") !important;
  background-size: cover;
  background-position: center;
}

section#m-collapsible--template--24859853390145__collapsible_tabs_JndiBV::before {
  content: "";
  position: absolute;
  inset: 0;
  /* background-color: rgba(255, 255, 255, 0.4); */
  z-index: 0;
}

select option:nth-child(1) {
    display: none;
}
span.m-tooltip__content {
    display: none;
}
.template-product #MainContent {
padding-bottom: 0px !important;
}
div#shopify-section-template--24881696014657__custom_content_bxHCRR
.m-gradient.m-color-default {
    background: transparent;
}
div#m-custom-template--24882011242817__custom_content_ptPxfE
.m-gradient.m-color-default {
    background: transparent;
}


.swiper-button-control::after{
    display:none;
}
section#m-section--template--24882000331073__icon_box_QYpx9K
p.font-signature.text-\[45px\].md\:text-\[60px\] {
    color: #eee7dc;
}
section#m-section--template--24882000331073__icon_box_QYpx9K {
    background: linear-gradient(to top, #d8ada1, #b7b0ba);
}
section#m-section--template--24882000331073__icon_box_QYpx9K
h2.m-section__heading.h3.m-scroll-trigger.animate--fade-in-up{
    color:white;
}
.template-page #MainContent {
    padding-bottom: 0px !important;
}
div#m-custom-template--24882011242817__custom_content_ptPxfE {
    background: url("/cdn/shop/files/Untitled_1920_x_600_px_1920_x_800_px.png?v=1755153772");
    /* background-position: bottom; */
}
.ht-container {
    max-width: 100% !important;
    padding-inline: 0px !important;
}

.ht-google-place-review-section.ht-google-place-review-section--four-column-style-one.section.section-padding{
    padding-top:60px;
}
.sw-instagram.sw-instagram-box {
    background: #eee7dc;
}
.m-custom-content__block-inner.m\:w-full
iframe {
    border-radius: 15px;
}

.ht-google-place-review-section--four-column-style-one .ht-btn {
    text-transform:uppercase;
    background:#823836 !important;
    color:white !important;
    border-color:#823836 !important;
}
.ht-google-place-review-section--four-column-style-one .ht-btn:hover {
    text-transform:uppercase;
    background:#823836 !important;
    color:white !important;
    border-color:#823836 !important;
}
.ht-google-place-review-section--four-column-style-one .ht-btn:hover {
    color:white!important;
     border-color:#823836 !important;
}
.sw-instagram-footer-load-more{
    
    background:black;
    border-radius: 31px;
    text-transform: uppercase;
    min-height: 32px;
    padding: 10px 37px;
    border: none;
    display: inline-flex;

}
.m-contact-form__main.m-contact-form__main--full.xl\:m\:w-6\/12.m\:w-full {
    text-align: center;
}
div#shopify-section-template--24853689991489__contact-form
h3.m-contact-form__heading {
    font-size: 42px;
}
.m-contact-form__save {
    display: none;
}
.m-contact-form__main.m-contact-form__main--full.xl\:m\:w-6\/12.m\:w-full {
    width: 70%;
/* }
.ht-google-place-title
h3.title {
    font-size: 42px !important;
} */
.faq-item {
    border-bottom: 1px solid black !important;
    padding: 1.5rem 0; 
}

div#shopify-section-template--24859864105281__main
variant-picker .m-product-option--swatch .m-product-option--node__label[data-option-type=color] {
    width: 100px;
    height: 100px;
}
variant-picker .m-product-option--swatch .m-product-option--node__label[data-option-type=color] {
    width: 100px;
    height: 100px;
}

div#m-custom__block--image_znYPVC {
    padding: 0px !important;
}
div#m-custom__block--image_Kx34Hh {
    padding: 0px !important;
}
@media and only screen (max-width:767px){
.m-contact-form__main.m-contact-form__main--full.xl\:m\:w-6\/12.m\:w-full {
    width: 100%;
}
.ht-google-place-title
h3.title {
    font-size: 24px !important;
}
div#shopify-section-template--24853689991489__contact-form
h3.m-contact-form__heading {
    font-size: 24px;
}
 }